Skip to main content
GET
/
organizations
/
{organization_id}
/
addons
Get add-ons
curl --request GET \
  --url {schemes}://api.upsun.com/organizations/{organization_id}/addons \
  --header 'Authorization: Bearer <token>'
{
  "available": {
    "user_management": {},
    "support_level": {}
  },
  "current": {
    "user_management": {},
    "support_level": {}
  },
  "upgrades_available": {
    "user_management": [
      "<string>"
    ],
    "support_level": [
      "<string>"
    ]
  }
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string
required

The ID of the organization.
Prefix with name= to retrieve the organization by name instead.

Response

OK

The list of available and current add-ons of an organization.

available
object

The list of available add-ons and their possible values.

current
object

The list of existing add-ons and their current values.

upgrades_available
object

The upgrades available for current add-ons.